[ubuntu/precise] bochs 2.4.6-3 (Accepted)

Dave Walker davewalker at ubuntu.com
Wed Oct 19 12:04:16 UTC 2011


bochs (2.4.6-3) unstable; urgency=low

  * Detect which of jade or openjade is installed at configure time, and
    use the one found. (Closes: #633971)

Date: 2011-07-25 15:16:27.149245+00:00
Signed-By: Dave Walker <davewalker at ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/bochs/2.4.6-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list